# cat

## Purpose

File pager.

## Examples

    griffon> cat griffon-app/conf/BuildConfig.groovy | more --lines 10
    // key signing information
    environments {
        development {
            signingkey {
                params {
                    sigfile = 'GRIFFON'
                    keystore = "${basedir}/griffon-app/conf/keys/devKeystore"
                    alias = 'development'
    --More--

## Description

Usage:

    more [options]

OPTIONS:

- `lines` - stop after N lines